hit tracker

2ds 9.2.0-17E no puedo utilizar gateway

Discussion in 'Spanish 'Gateway 3DS' Support' started by bolay, Apr 10, 2015.

  1. 3
    0
    0
    bolay

    bolay Loyal Member

    Joined:
    Aug 29, 2011
    Hola , hay algún metodo para poder usar gateway en esta version ??,
    Gracias
    un saludo
     
  2. 1,636
    251
    83
    Ronhero

    Ronhero Loyal Member

    Joined:
    Mar 11, 2014
    Location:
    Arizona Bay
    Sí, puedes usar la web exploit en los 2ds con puerta de enlace en 9.2
     
  3. 3
    0
    0
    bolay

    bolay Loyal Member

    Joined:
    Aug 29, 2011
    no , no se puede , en 9.2.0-17 , el navegador web , no funciona , no deja ni introducir la dirección y se cierra dando error , hasta la versión 9.2.0-20 o 9.2.0-23 , no esta activo el navegador de Internet .
    Pasa igual en la version 7.xxx-17E o 8.xxx-17E , ya que he ido actualizando la 2ds con diferentes juegos hasta llegar a esta versión ,
    imaginaba que habría alguna posibilidad de poder utilizar alguno de los metodos de las new ( cubic ninja o zelda OoT ), en este tipo de consolas , pero también he probado y con cubic ninja da error y se cierra y con zelda , se queda colgado cuando se pulsa el boton A ,
    un saludo
     
  4. 1,636
    251
    83
    Ronhero

    Ronhero Loyal Member

    Joined:
    Mar 11, 2014
    Location:
    Arizona Bay
    lo siento no coger la parte -17. Sí usted básicamente tendremos que esperar y ver si las liberaciones Gateway Support para Ninja cúbico o OOT en los o3ds. Las actualizaciones de la compra no incluyen el navegador actualiza así que no importa lo que la compra de usarlo no hará una différance
     
  5. 3
    0
    0
    bolay

    bolay Loyal Member

    Joined:
    Aug 29, 2011
    vale , gracias por el momento seguiré usando gateway en mis otras ds , un saludo
    gracias , por sus respuestas
     

Share This Page